@charset "utf-8";

/* フリーページCSS */

.title_c{ display:none!important; }
.date{ display:none!important; }
#mp_ta_freepage{ margin:0 auto!important; }
section{ margin:0 auto!important; }

.item095 input[type="image"] { max-width: 40%!important; height: auto; }

.st{

margin-top:50px;
margin-bottom:20px;
}



.item_nop{
}
.item_nop .left{
float:left;width:55%;padding-left:3%;	
}
.item_nop .right{
	text-align:left;
float:left;width:38%;
}
.item_nop .right input[type="image"] { 
max-width: 90%; height: auto; 
}
.item_bb{
	border-bottom:1px solid #000;
	margin-bottom:30px;
	padding-bottom:20px;
}